/*----------------------------------------------------------------------------
    created with FontEditor written by H. Reddmann
    HaReddmann at t-online dot de

    File Name           : %0:s.h
    Date                : %1:s
    Font size in bytes  : 0x%2:0.2x%3:0.2x, %9:d
    Font width          : %4:d
    Font height         : %5:d
    Font first char     : 0x%7:0.2x
    Font last char      : 0x%8:0.2x
    Font bits per pixel : %10:d
    Font is compressed  : %11:s

    The font data are defined as

    struct _FONT_ {
       // common shared fields
       U16   font_Size_in_Bytes_over_all_included_Size_it_self;
       U8    font_Width_in_Pixel_for_fixed_drawing;
       U8    font_Height_in_Pixel_for_all_Characters;
       U8    font_Bits_per_Pixels;
             // if MSB are set then font is a compressed font
       U8    font_First_Char;
       U8    font_Last_Char;
       U8    font_Char_Widths[font_Last_Char - font_First_Char +1];
             // for each character the separate width in pixels,
             // characters < 128 have an implicit virtual right empty row
             // characters with font_Char_Widths[] == 0 are undefined
    }
----------------------------------------------------------------------------*/
#ifndef %0:s_H
#define %0:s_H
//*----------------------------------------------------------------------------
#define %0:s_WIDTH %4:d
#define %0:s_HEIGHT %5:d
//*----------------------------------------------------------------------------
static const PROGMEM U8 %0:s[] = {
    0x%3:0.2x, 0x%2:0.2x, 0x%4:0.2x, 0x%5:0.2x, 0x%6:0.2x, 0x%7:0.2x, 0x%8:0.2x, 
%12:s
};
//*----------------------------------------------------------------------------
#endif

